//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace VakifDataTransferNew.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class PhoneNumber
    {
        public System.Guid Id { get; set; }
        public string CreatedBy { get; set; }
        public System.DateTime CreatedDate { get; set; }
        public string ModifiedBy { get; set; }
        public Nullable<System.DateTime> ModifiedDate { get; set; }
        public bool IsActive { get; set; }
        public System.Guid PersonId { get; set; }
        public System.Guid CountryId { get; set; }
        public Nullable<System.Guid> OperatorId { get; set; }
        public string Number { get; set; }
        public System.Guid TypeId { get; set; }
        public string Extension { get; set; }
        public Nullable<bool> IsDefault { get; set; }
        public string Note { get; set; }
    
        public virtual Country Country { get; set; }
        public virtual Person Person { get; set; }
        public virtual PhoneType PhoneType { get; set; }
    }
}
